» Ubuntu » パッケージ

Error

two or more packages specified (mencal oneiric)